# ChangeLog for net-dns/bind
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-dns/bind/ChangeLog,v 1.150 2007/03/02 09:21:09 voxus Exp $

*bind-9.4.0-r1 (02 Mar 2007)

  02 Mar 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +files/bind-9.4.0-dlzbdb-close_cursor.patch,
  -files/bind-9.4.0_rc2-missing_odbc_test.patch, -bind-9.4.0.ebuild,
  +bind-9.4.0-r1.ebuild:
  Support for /dev/urandom added, patch by Aurélien Requiem <bugs@menfin.net>.

*bind-9.4.0 (28 Feb 2007)

  28 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -bind-9.4.0_rc2.ebuild, +bind-9.4.0.ebuild:
  Version bump, closing bug #168356.

*bind-9.3.4-r1 (22 Feb 2007)
*bind-9.2.8-r1 (22 Feb 2007)

  22 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +files/bind-dlzbdb-close_cursor.patch, +bind-9.2.8-r1.ebuild,
  +bind-9.3.4-r1.ebuild:
  Closing bug #167605.

  14 Feb 2007; Bryan Østergaard <kloeri@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  Stable on IA64, bug 163692.

  13 Feb 2007; Markus Rothe <corsair@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  Stable on ppc64; bug #163692

  13 Feb 2007; Marcus D. Hanwell <cryos@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  Stable on amd64, bug 163692.

  10 Feb 2007; Jose Luis Rivero <yoswink@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  Stable on alpha wrt security #163692

  08 Feb 2007; Tobias Scherbaum <dertobi123@gentoo.org> ChangeLog:
  Stable on ppc wrt bug #163692.

  07 Feb 2007; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  Stable on sparc wrt security #163692

  07 Feb 2007; Jeroen Roovers <jer@gentoo.org> bind-9.3.4.ebuild:
  Stable for HPPA (bug #163692).

  07 Feb 2007; Jeroen Roovers <jer@gentoo.org> bind-9.2.8.ebuild:
  Stable for HPPA (bug #163692).

  06 Feb 2007; Raúl Porcel <armin76@gentoo.org> bind-9.2.8.ebuild,
  bind-9.3.4.ebuild:
  x86 stable wrt security bug 163692

*bind-9.4.0_rc2 (06 Feb 2007)
*bind-9.3.4 (06 Feb 2007)
*bind-9.2.8 (06 Feb 2007)

  06 Feb 2007; Martin Jackson <mjolnir@gentoo.org>
  +files/bind-9.2.8-missing_odbc_test.patch,
  +files/bind-9.3.4-missing_odbc_test.patch,
  +files/bind-9.4.0_rc2-missing_odbc_test.patch, +bind-9.2.8.ebuild,
  +bind-9.3.4.ebuild, +bind-9.4.0_rc2.ebuild:
  Updates for bugs #163691 #163692 and #164293

  20 Dec 2006; René Nussbaumer <killerfox@gentoo.org> bind-9.3.3.ebuild:
  Stable on hppa. See bug #158217.

  19 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org> bind-9.3.3.ebuild:
  Stable on ppc wrt bug #158217.

  18 Dec 2006; Markus Rothe <corsair@gentoo.org> bind-9.2.7.ebuild,
  bind-9.3.3.ebuild:
  Stable on ppc64; bug #158217

  18 Dec 2006; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.7.ebuild:
  Stable on sparc too bleh me

  18 Dec 2006; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.3.3.ebuild:
  Stable on sparc wrt security #158217

  18 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org> bind-9.2.7.ebuild,
  bind-9.3.3.ebuild:
  Goes stable on amd64 wrt security bug #158217.

  18 Dec 2006; Christian Faulhammer <opfer@gentoo.org> bind-9.2.7.ebuild,
  bind-9.3.3.ebuild:
  stable x86, security bug #158217

*bind-9.3.3 (17 Dec 2006)
*bind-9.2.7 (17 Dec 2006)

  17 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +files/localhost.zone-r2, +bind-9.2.7.ebuild, +bind-9.3.3.ebuild:
  Version bumps, wrt security bugs #158217 and #131337. Also closing #153601 and
  #151839. Support for net-dns/resolvconf-gentoo added.

  23 Nov 2006; Francesco Riosa <vivo@gentoo.org> bind-9.2.6.ebuild,
  bind-9.2.6-r3.ebuild, bind-9.2.6-r4.ebuild, bind-9.2.6-r5.ebuild,
  bind-9.3.2.ebuild, bind-9.3.2-r3.ebuild, bind-9.3.2-r4.ebuild,
  bind-9.3.2-r5.ebuild:
  dev-db/mysql => virtual/mysql

*bind-9.3.2-r5 (22 Oct 2006)
*bind-9.2.6-r5 (22 Oct 2006)

  22 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +bind-9.2.6-r5.ebuild, +bind-9.3.2-r5.ebuild:
  Closing bugs #130649 and #151839.

  22 Sep 2006; Javier Villavicencio <the_paya@gentoo.org>
  bind-9.3.2-r4.ebuild:
  Add ~x86-fbsd keyword.

  19 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.6-r4.ebuild,
  bind-9.3.2-r4.ebuild:
  Closing bug #148178.

  14 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.6-r4.ebuild,
  bind-9.3.2-r4.ebuild:
  Stable on hppa wrt security #146486

  13 Sep 2006; Aron Griffis <agriffis@gentoo.org> bind-9.3.2-r4.ebuild:
  Mark 9.3.2-r4 stable on ia64. #146486

  13 Sep 2006; Aron Griffis <agriffis@gentoo.org> bind-9.2.6.ebuild,
  bind-9.2.6-r3.ebuild, bind-9.2.6-r4.ebuild, bind-9.3.2.ebuild,
  bind-9.3.2-r3.ebuild, bind-9.3.2-r4.ebuild:
  Use -j1 unconditionally since the Makefiles aren't parallel safe. Checking
  for distcc in FEATURES is bogus.

  12 Sep 2006; Tony Vroon <chainsaw@gentoo.org> bind-9.2.6-r4.ebuild,
  bind-9.3.2-r4.ebuild:
  Stable on X86 wrt security bug #146486.

  12 Sep 2006; Thomas Cort <tcort@gentoo.org> bind-9.2.6-r4.ebuild,
  bind-9.3.2-r4.ebuild:
  Stable on alpha wrt security Bug #146486.

  12 Sep 2006; Jason Wever <weeve@gentoo.org> bind-9.3.2-r4.ebuild:
  Stable on SPARC wrt security bug #146486.

  11 Sep 2006; Markus Rothe <corsair@gentoo.org> bind-9.2.6-r4.ebuild,
  bind-9.3.2-r4.ebuild:
  Stable on ppc64; bug #146486

  11 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  bind-9.3.2-r4.ebuild:
  ppc stable, bug #146486

  11 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.3.2-r4.ebuild,
  bind-9.2.6-r4.ebuild:
  Goes stable on amd64.

*bind-9.3.2-r4 (11 Sep 2006)
*bind-9.2.6-r4 (11 Sep 2006)

  11 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.2-r4.ebuild,
  +bind-9.2.6-r4.ebuild:
  Bump, bug #146486.

*bind-9.3.2-r3 (31 Jul 2006)
*bind-9.2.6-r3 (31 Jul 2006)

  31 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.2-r3.ebuild,
  +bind-9.2.6-r3.ebuild, -bind-9.3.2-r2.ebuild, -bind-9.2.6-r2.ebuild:
  Closing bug #139354.

  28 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.6.ebuild,
  bind-9.2.6-r2.ebuild:
  Corrected postinst's info, wrt bug #140371.

  04 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.6-r2.ebuild,
  -bind-9.2.6-r1.ebuild, +bind-9.3.2-r2.ebuild, -bind-9.3.2-r1.ebuild:
  Closing bug #132109.

  15 May 2006; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r4.ebuild,
  -bind-9.2.5-r6.ebuild, bind-9.2.6.ebuild, bind-9.2.6-r1.ebuild,
  bind-9.3.2.ebuild, bind-9.3.2-r1.ebuild:
  Dropped unneeded deps as suggested by phreak, cleaned out 9.2.5 ebuilds.

  25 Apr 2006; Thomas Cort <tcort@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Stable on alpha wrt Bug #122561.

  20 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r4.ebuild,
  bind-9.2.6.ebuild, bind-9.3.2.ebuild, bind-9.2.5-r6.ebuild:
  enew{user,group} moved to pkg_setup().

*bind-9.3.2-r1 (26 Mar 2006)
*bind-9.2.5-r1 (26 Mar 2006)

  26 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.2-r1.ebuild,
  +bind-9.2.6-r1.ebuild, +files/bind-dlzbdb-includes.patch:
  Closing bugs: #119679, #124680, #127564.

  23 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r4.ebuild,
  bind-9.2.5-r6.ebuild, bind-9.2.6.ebuild, bind-9.3.2.ebuild,
  -files/dyndns-samples.tbz2:
  Moved to mirror wrt bug #123634.

  20 Feb 2006; Joshua Kinard <kumba@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Marked stable on mips.

  17 Feb 2006; Joseph Jezak <josejx@gentoo.org> bind-9.2.6.ebuild:
  Marked ppc stable for bug #122561.

  17 Feb 2006; Michael Hanselmann <hansmi@gentoo.org> bind-9.3.2.ebuild:
  Stable on ppc.

  15 Feb 2006; Mark Loeser <halcy0n@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Stable on x86; bug #122561

  16 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Stable on amd64, bug #122561.

  15 Feb 2006; Markus Rothe <corsair@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Stable on ppc64; bug #122561

  14 Feb 2006; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.6.ebuild,
  bind-9.3.2.ebuild:
  Stable on sparc wrt #122561

*bind-9.3.2 (02 Jan 2006)
*bind-9.2.6 (02 Jan 2006)

  02 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.6.ebuild,
  +bind-9.3.2.ebuild, -bind-9.3.1-r8.ebuild, -bind-9.3.2_beta2-r2.ebuild,
  -bind-9.2.5-r10.ebuild:
  Version bump.

  02 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +files/named.conf-r2:
  Restored wrongly deleted conf file. Closing bug #114770.

*bind-9.3.2_beta2-r2 (12 Nov 2005)
*bind-9.3.1-r8 (12 Nov 2005)
*bind-9.2.5-r10 (12 Nov 2005)

  12 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r9.ebuild,
  -bind-9.3.1-r7.ebuild, -bind-9.3.2_beta2-r1.ebuild, +bind-9.2.5-r10.ebuild,
  +bind-9.3.1-r8.ebuild, +bind-9.3.2_beta2-r2.ebuild:
  Closing bugs #106784 and #106974.

*bind-9.3.2_beta2-r1 (11 Nov 2005)

  11 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> -files/127,
  -files/localhost, -files/named.conf-r1, -files/named.conf-r2,
  -bind-9.3.2_beta2.ebuild, +bind-9.3.2_beta2-r1.ebuild:
  Cleaned out unused files, bug #108123 fixed only in 9.3.2_beta2 for now.

*bind-9.3.2_beta2 (09 Nov 2005)
*bind-9.3.1-r7 (09 Nov 2005)
*bind-9.2.5-r9 (09 Nov 2005)

  09 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r8.ebuild,
  -bind-9.3.1-r6.ebuild, -bind-9.3.2_beta1.ebuild, -files/named.init-r3,
  -files/named.confd-r1, +bind-9.3.2_beta2.ebuild, +bind-9.3.1-r7.ebuild,
  +bind-9.2.5-r9.ebuild, +files/named.init-r3, +files/named.confd-r1:
  Once again closing #107724. Also parallel build is now disabled only for
  distcc-systems.

  02 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.3.1-r6.ebuild:
  Dropped all stable keywords due to compile races and bug #107724.

  31 Oct 2005; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.3.1-r6.ebuild:
  Stable on sparc

  30 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r4.ebuild,
  bind-9.2.5-r6.ebuild, bind-9.2.5-r8.ebuild, bind-9.3.1-r6.ebuild,
  bind-9.3.2_beta1.ebuild:
  Chroot's configuration way changed wrt bug #109482. Added warning about
  vserver' enviroment.
  Also 9.3.1 finally goes stable on amd64 and x86.

*bind-9.3.2_beta1 (17 Oct 2005)

  17 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.2_beta1.ebuild:
  Beta bump wrt bug #109587.

*bind-9.2.5-r8 (01 Oct 2005)
*bind-9.3.1-r6 (01 Oct 2005)

  01 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.5-r8.ebuild,
  +bind-9.3.1-r6.ebuild, -bind-9.2.5-r7.ebuild, -bind-9.3.1-r5.ebuild,
  -files/named.init-r1, +files/named.init-r2:
  Be more accuracy when looking for pid-file. Thanks to Kerin Millar
  <kerframil@gmail.com>. Updated named.conf.

*bind-9.2.5-r7 (30 Sep 2005)
*bind-9.3.1-r5 (30 Sep 2005)

  30 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.5-r7.ebuild,
  +bind-9.3.1-r5.ebuild, +files/named.init-r1, -bind-9.3.1-r4.ebuild:
  Closing bugs regarding pid-file detecting: #107724 and #102135.

  24 Sep 2005; Markus Rothe <corsair@gentoo.org> bind-9.2.5-r6.ebuild:
  Stable on ppc64

  17 Sep 2005; Michael Hanselmann <hansmi@gentoo.org> bind-9.2.5-r6.ebuild:
  Stable on ppc.

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> bind-9.2.5-r6.ebuild:
  Mark 9.2.5-r6 stable on ia64

  15 Sep 2005; Aron Griffis <agriffis@gentoo.org> bind-9.2.5-r6.ebuild:
  Mark 9.2.5-r6 stable on alpha

  14 Sep 2005; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.5-r6.ebuild:
  Stable on sparc

  13 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r6.ebuild:
  Goes stable on x86 and amd64.

*bind-9.2.5-r6 (02 Sep 2005)
*bind-9.3.1-r4 (02 Sep 2005)

  02 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.5-r6.ebuild,
  +bind-9.3.1-r4.ebuild, -bind-9.2.5-r5.ebuild, -bind-9.3.1-r3.ebuild:
  Fixed enewuser wrt bug #103421.

*bind-9.2.5-r5 (03 Aug 2005)
*bind-9.3.1-r3 (03 Aug 2005)

  03 Aug 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.5-r5.ebuild,
  +bind-9.3.1-r3.ebuild, -bind-9.3.1-r1.ebuild, -bind-9.3.1-r2.ebuild,
  +files/named.rc:
  Closing bug #99597 by adding enew{user,group}. Closing bug #99878 by new
  init script. Cleanups also.

  02 Jul 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.2-r3.ebuild,
  -bind-9.2.5.ebuild, -files/bind-9.2.2-mysql.patch:
  Cleaning up.

  29 Jun 2005; Joshua Kinard <kumba@gentoo.org> bind-9.2.5-r4.ebuild:
  Marked stable on mips.

*bind-9.3.1-r2 (23 Jun 2005)

  23 Jun 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.1-r2.ebuild,
  +files/named.init:
  Added dlz-support to bind-9.3.1, ebuild submitted by
  Francesco Riosa <vivo@gentoo.org>. Closing bug #94638.

  17 Jun 2005; Michael Hanselmann <hansmi@gentoo.org> bind-9.2.5-r4.ebuild:
  Stable on ppc.

  12 Jun 2005; Bryan Østergaard <kloeri@gentoo.org> bind-9.2.5-r4.ebuild:
  Stable on alpha.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> bind-9.2.5-r4.ebuild:
  Stable on ppc64

  20 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.5-r4.ebuild:
  Stable on sparc

  18 May 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r4.ebuild:
  Goes stable on x86 and amd64.

  10 May 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5-r4.ebuild:
  Added missing dependency on mysql for mysql-bind.

*bind-9.2.5-r4 (29 Apr 2005)

  29 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r3.ebuild,
  +bind-9.2.5-r4.ebuild:
  Now threading automatically disables when DLZ and MySQL is requested.

*bind-9.2.5-r3 (26 Apr 2005)

  26 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r2.ebuild,
  +bind-9.2.5-r3.ebuild:
  Fixed mysql path's, closing bug #90429. Also added missing ODBC dependency.

  25 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> :
  Stable on ppc.

*bind-9.2.5-r2 (15 Apr 2005)

  15 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.5-r1.ebuild,
  +bind-9.2.5-r2.ebuild, -bind-9.3.1.ebuild, +bind-9.3.1-r1.ebuild,
  +files/named.rc6-smart_pid_fix:
  Dropped "caps" use flag. Capabilities now automatically enabled by ebuild,
  if "threads" is used. Closes bug #89358.
  Yet again fixed init-script, closes bug #65335 and bug #79875.
  Patch provided by Jacob Joseph <jmjoseph@andrew.cmu.edu>.

  13 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5.ebuild,
  bind-9.2.5-r1.ebuild:
  Added warning note about MX's priority argument, closing bug #88888.

*bind-9.2.5-r1 (12 Apr 2005)

  12 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -bind-9.2.2.ebuild,
  -bind-9.2.2-r1.ebuild, -bind-9.2.2-r2.ebuild, -bind-9.2.2-r4.ebuild,
  -bind-9.2.2-r5.ebuild, -bind-9.2.3.ebuild, +bind-9.2.5-r1.ebuild,
  bind-9.3.1.ebuild:
  Dropped old ebuild, closing bug #88712 by 9.2.5-r1 and minor cosmetic
  changes for 9.3.1.

  10 Apr 2005; Joshua Kinard <kumba@gentoo.org> bind-9.2.5.ebuild:
  Added ~mips to keywords.

  06 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> bind-9.2.5.ebuild:
  Stable on alpha, bug 87902.

  04 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> bind-9.2.5.ebuild:
  Stable on ppc.

  04 Apr 2005; Guy Martin <gmsoft@gentoo.org> bind-9.2.5.ebuild:
  Stable on hppa.

  04 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.5.ebuild:
  Stable on sparc wrt #87902

  04 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5.ebuild:
  nsupdate's sed should go after all patches.

  04 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> bind-9.2.5.ebuild:
  Stable on x86 and amd64 due to bug #87902.

  25 Mar 2005; Sven Wegener <swegener@gentoo.org> bind-9.2.5.ebuild:
  Fixed invalid atoms in *DEPEND.

*bind-9.3.1 (26 Mar 2005)

  26 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.3.1.ebuild,
  -bind-9.3.0_rc2.ebuild, -bind-9.3.1_beta2.ebuild:
  Version bump. Closing bugs #54230, #54230 and #76806.
  However, masked for heavy testing.

*bind-9.2.5 (26 Mar 2005)

  26 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +bind-9.2.5.ebuild,
  +files/bind-9.2.5-berkdb_fix.patch, +files/bind-9.2.5-dlz-mysql.patch,
  +files/bind-9.2.5-mysql.patch, +files/named.rc6-pid_fix:
  Version bump. Also closes bugs: #45254, #32908, #48610, #58932, #51577,
  #65885, #65885, #65885, #76348, #76820, #76820, #85292, #85419, #73257.

  06 Feb 2005; Joshua Kinard <kumba@gentoo.org> bind-9.2.2-r3.ebuild:
  Marked stable on mips.

*bind-9.2.2-r5 (31 Jan 2005)

  31 Jan 2005; <mglauche@gentoo.org> +bind-9.2.2-r5.ebuild:
  new ebuild for dlz support, see bug #60555, thanks to Charlie Gehlin
  <charlie@gehlin.com>

*bind-9.3.1_beta2 (28 Jan 2005)

  28 Jan 2005; Robin H. Johnson <robbat2@gentoo.org>
  +bind-9.3.1_beta2.ebuild:
  Bug #77989, new version of bind-9.3, masked.

  01 Jan 2005; Jason Wever <weeve@gentoo.org> bind-9.2.2-r4.ebuild:
  Changed -sparc keyword to ~sparc.

  03 Nov 2004; Bret Curtis <psi29a@gentoo.org> bind-9.2.2-r3.ebuild,
  bind-9.2.2-r4.ebuild, bind-9.2.3.ebuild:
  added to ~mips for testing

  19 Oct 2004; Dylan Carlson <absinthe@gentoo.org> bind-9.2.2-r3.ebuild:
  Stable on amd64.

  29 Jul 2004; Guy Martin <gmsoft@gentoo.org> bind-9.2.2-r3.ebuild:
  Stable on hppa.

  15 Jul 2004; Gustavo Zacarias <gustavoz@gentoo.org> bind-9.2.2-r3.ebuild:
  Stable on sparc

  11 Jul 2004; Jeffrey Forman <jforman@gentoo.org> bind-9.2.2-r3.ebuild:
  bind-9.2.2-r3 stable on x86

*bind-9.3.0_rc2 (11 Jul 2004)

  11 Jul 2004; Jeffrey Forman <jforman@gentoo.org> +bind-9.3.0_rc2.ebuild:
  initial bind-9.3.0rc2 into portage. had to remove --enable-threads, would not
  allow -u named. please test why.

  06 Jul 2004; Jeffrey Forman <jforman@gentoo.org> bind-9.2.2_rc1-r2.ebuild:
  Removing stale _rc1-r2 ebuild, later stable ones

*bind-9.2.2-r4 (23 Jun 2004)

  23 June 2004; Jeffrey Forman <jforman@gentoo.org> bind-9.2.2-r4.ebuild:
  add mysql functionality into bind. 

  21 Jun 2004; Michael Sterrett <mr_bones_@gentoo.org> files/named.ca:
  updated named.ca (bug #53848)

  02 Jun 2004; Jon Portnoy <avenj@gentoo.org> metadata.xml:
  Remove metadata.

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> bind-9.2.2-r3.ebuild:
  Add inherit eutils

  26 Apr 2004; Aron Griffis <agriffis@gentoo.org> bind-9.2.2-r1.ebuild,
  bind-9.2.2-r2.ebuild, bind-9.2.2-r3.ebuild, bind-9.2.2.ebuild,
  bind-9.2.2_rc1-r2.ebuild:
  Add die following econf for bug 48950

  12 Jan 2004; Martin Holzer <mholzer@gentoo.org> files/named.rc6:
  changed rc script. this should really close 31125.

  30 Nov 2003; Chris PeBenito <pebenito@gentoo.org> bind-9.2.2-r1.ebuild,
  bind-9.2.2-r2.ebuild, bind-9.2.2-r3.ebuild, bind-9.2.2.ebuild,
  bind-9.2.2_rc1-r2.ebuild, bind-9.2.3.ebuild:
  Add SELinux policy RDEP.

  26 Nov 2003; Stewart Honsberger <blkdeath@gentoo.org> bind-9.2.2.ebuild,
  bind-9.2.3.ebuild:
  Marked 9.2.2 stable on PPC
  Marked 9.2.3 unstable on all arches; critical library conflicts.

*bind-9.2.3 (29 Oct 2003)

  29 Oct 2003; Stewart Honsberger <blkdeath@gentoo.org> bind-9.2.3.ebuild:
  New BIND version; includes "Delegation-Only" patch, bugfixes

  02 Oct 2003; Brad House <brad_mssw@gentoo.org> bind-9.2.2.ebuild:
  add ~amd64 flag

*bind-9.2.2-r3 (17 Sep 2003)

  17 Sep 2003; <solar@gentoo.org> bind-9.2.2-r3.ebuild:
  Recently verisign added a wildcard A record to the .COM and .NET TLD DNS zones
  making all .com and .net domains appear to be registered. Adding ISC bind
  patch. Updated ebuild submission by Bryan Stine. Added a few comments from
  Danny and Corporate Gadfly to pkg_postinst.

  15 Jul 2003; Martin Holzer <mholzer@gentoo.org> files/named.conf-r2:
  Fixed pid patch. Closes #24497

  15 Jul 2003; Christian Birchinger <joker@gentoo.org> bind-9.2.2-r2.ebuild:
  Added sparc stable keyword

  29 Jun 2003; Martin Holzer <mholzer@gentoo.org> files/named.rc6:
  Fixed path to PIDFILE. Closes #23682.

  10 Jun 2003; <msterret@gentoo.org> bind-9.2.2-r2.ebuild:
  DEPEND on sed >= 4

  01 Jun 2003; Brandon Low <lostlogic@gentoo.org> files/named.rc6:
  Fix rcfiles

*bind-9.2.2-r2 (27 Apr 2003)

  03 Aug 2003; Guy Martin <gmsoft@gentoo.org> bind-9.2.2-r2.ebuild :
  Added hppa to KEYWORDS.

  27 Apr 2003; Brandon Low <lostlogic@gentoo.org> bind-9.2.2-r2.ebuild,
  files/named.rc7:
  Fix bug 19971.

*bind-9.2.2-r1 (19 Apr 2003)

  19 Apr 2003; Brandon Low <lostlogic@gentoo.org> bind-9.2.2-r1.ebuild,
  files/127.zone, files/localhost.zone, files/named.conf-r2:
  Fix bug 14467 WRT to .zone extension for zone files. Also keepdir dirs that
  need to be kept.

*bind-9.2.2 (04 Mar 2003)

  15 Apr 2003; Martin Holzer <mholzer@gentoo.org> Manifest, bind-9.2.2.ebuild:
  Now ebuild config recreate chroot if deleted. closes #18290.

  07 Apr 2003; Kyle Manna <nitro@gentoo.org> named.ca:
  Updated to match a root name server address being changed.

  06 Apr 2003; Zach Welch <zwelch@gentoo.org> bind-9.2.2.ebuild:
  add arm keyword

  30 Mar 2003; Christian Birchinger <joker@gentoo.org> bind-9.2.2.ebuild:
  Added sparc stable keyword

  24 Mar 2003; Brandon Low <lostlogic@gentoo.org> bind-9.2.2.ebuild:
  move to stable on x86, others please follow

  04 Mar 2003; Brandon Low <lostlogic@gentoo.org> bind-9.2.2.ebuild,
  files/10bind.env:
  Update to latest version, and add /var/bind to env.d, this should make
  it behave nicer when merging and no clobber config files.

*bind-9.2.2_rc1-r2 (14 Feb 2003)

  14 Feb 2003; Nick Hadaway <raker@gentoo.org> bind-9.2.2_rc1-r2.ebuild,
  files/digest-bind-9.2.2_rc1-r2, files/127, files/named.conf-r1 :
  Updated default config so all 127.* traffic is localhost.  Thanks
  to Rich Edelman on bug #15637 for noticing this.

  15 Dec 2002; Maik Schreiber <blizzy@gentoo.org> files/named.rc6:
  Added "use logger" (bug #8771).

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords

*bind-9.2.2_rc1-r1 (16 Aug 2002)

  12 Oct 2002; Donny Davies <woodchip@gentoo.org> named.rc6 :
  Help out the #8759 people ;)

  06 Oct 2002; Jack Morgan <jmorgan@gentoo.org> bind-9.2.2_rc1-r1.ebuild :
  Added sparc/sparc64 to keywords

  02 Oct 2002; Seemant Kulleen <seemant@gentoo.org> bind-9.2.2_rc1-r1.ebuild :
  Adjustment of files/{localhost,named.rc6} to be more gentoo friendly and
  usable.  Thanks to j2ee in #gentoo-dev in bug #7872

  19 Aug 2002; Mark Guertin <gerk@gentoo.org> bind-9.2.2_rc1-r1.ebuild :
  Added ppc to keywords

  16 Aug 2002; Seemant Kulleen <seemant@gentoo.org> bind-9.2.2_rc1-r1.ebuild :

  Many bugfixes with config files, and optional documentation installation
  (doc USE flag).  Thanks again to kevin@aptbasilicata.it (Maurizio
  Disimino) in bug #6590.

*bind-9.2.2_rc1 (16 Aug 2002)

  16 Aug 2002; Seemant Kulleen <seemant@gentoo.org> bind-9.2.2_rc1.ebuild
  files/nslookup.8 files/digest-bind-9.2.2_rc1 :

  Security fix upgrade.  Please see: http://www.kb.cert.org/vuls/id/803539
  Thanks to kevin@aptbasilicata.it (Maurizio Disimino) in bug #6578.

*bind-9.2.1-r2 (5 Aug 2002)

  8 Aug 2002; Kyle Manna <nitro@gentoo.org> bind-9.2.1-r2.ebuild:

  Minor changes yesterday and today.  Hopefully we can unmask soon.

  6 Aug 2002; Kyle Manna <nitro@gentoo.org> bind-9.2.1-r2.ebuild:

  Minor cosmetic changes.  Nothing big enough to cause a revision bump.

  5 Aug 2002; Kyle Manna <nitro@gentoo.org> bind-9.2.1-r2.ebuild:

  Added support for chroot, updated init script.

*bind-9.2.1-r1 (2 May 2002)

  21 Jul 2002; Owen Stampflee <owen@gentoo.org> :

  Added PPC to KEYWORDS.

  20 Jul 2002; Kyle Manna <nitro@gentoo.org> bind-9.2.1-r1.ebuild:

  Moved away from emake to make.  Parallel builds break on some systems.

  1 Jun 2002; Kyle Manna <nitro@gentoo.org> bind-9.2.1-r1.ebuild:

  *Alot* of bug fixes:
  	+ We now have a man page for named.conf
	+ Included a basic /etc/bind/named.conf
	+ Will automatically create a /etc/bind/rndc.key if file doesn't exist
	+ With the additon of rndc, we now have '/etc/init.d/named reload'
	+ Chown /var/run/named and make sure it gets created, bug #2872
	+ Moved root.cache to named.ca, it was annoying me ;)
	+ Added multi-threading support to the default configure
	+ Added support for 'use ssl' and 'use ipv6'
	+ And other stuff

*bind-9.2.1 (2 May 2002)

  2 May 2002; William McArthur <sandymac@gentoo.org> bind-9.2.1.ebuild:

  New upstream bugfix release, I just bumped the ebuild file name and added
  a LICENSE line.

*bind-9.1.3-r7 (21 Mar 2002)

  21 Mar 2002; Ferry Meyndert <m0rpheus@gentoo.org> bind-9.2.0.ebuild:

  Updated too new version

*bind-9.1.3-r7 (8 Feb 2002)

  8 Feb 2002; Donny Davies <woodchip@gentoo.org> files/bind.rc6,
  bind-9.1.3-r7.ebuild :

  Close bug #483.  Use /var/run/named for bind's pidfile.

*bind-9.1.3-r6 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :

  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.

